<!DOCTYPE html>
  <html>
    <head>
      <meta charset="utf-8">
      <title>Back</title>
    </head>
    <body>
        <div>
            <p>пункт 2</p>
            <img src="img/scr1.jpg" alt="ping">
            <p>пункт 3</p>
            <img src="img/scr2.jpg" alt="nslookup">
            <p>пункт 4</p>
            <img src="img/src3.jpg" alt="whois">
            <p>пункт 6</p>
            <img src="img/scr4.jpg" alt="last">
        </div>
    </body>
  </html>


